Skip to main content
Help Centers

Delete an article

Deletes an existing article.

DELETE
/v2/help_center/articles/{id}

Path Parameters

  • id - The unique identifier of the article to delete

Response

Returns a deletion confirmation object:

  • id - The ID of the deleted article
  • object - Always "article"
  • deleted - Always true

Errors

  • 404 - Article not found in your organization's help center
Authorizationstringheaderrequired

API key as Bearer token. Use: Authorization: Bearer sk_...

idstringrequired

The article unique identifier

Required string length: 1 - 16
Pattern: ^[a-zA-Z0-9]+$
Example: 1234567
Featurebase-Versionenum<string>header

API version for this request. Defaults to your organization's configured API version if not specified.

Available options: 2026-08-19.orbit, 2026-01-01.nova, 2025-12-12.clover
Example: 2026-08-19.orbit

Response

application/json

Success

deletedenum<boolean>required

Indicates the resource was deleted

Available options: true
Example: true
idstringrequired

Unique identifier of the deleted article

Example: 1234567
objectenum<string>required

Object type identifier

Available options: article
Example: article